_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  adminimal_admin_toolbar: 0
  allowed_formats: 0
  anchor_link: 0
  automated_cron: 0
  better_exposed_filters: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  bugherd: 0
  ckeditor: 0
  ckeditor_div_manager: 0
  colorbox: 0
  condition_path: 0
  config: 0
  config_translation: 0
  content_moderation: 0
  context: 0
  context_active_trail: 0
  context_ui: 0
  crop: 0
  ctools: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  dynamic_entity_reference: 0
  dynamic_page_cache: 0
  editor: 0
  editor_advanced_link: 0
  entity_reference_revisions: 0
  entity_usage: 0
  fakeobjects: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  file_delete: 0
  filter: 0
  focal_point: 0
  footnotes: 0
  help: 0
  history: 0
  image: 0
  jquery_ui: 0
  jquery_ui_datepicker: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  language: 0
  link: 0
  linkit: 0
  locale: 0
  media: 0
  media_file_delete: 0
  media_library: 0
  media_library_edit: 0
  menu_block: 0
  menu_breadcrumb: 0
  menu_link_content: 0
  menu_ui: 0
  metatag: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  mysql: 0
  node: 0
  nrgi_backend: 0
  nrgi_frontend: 0
  oembed_providers: 0
  options: 0
  override_node_options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  rdf: 0
  recreate_block_content: 0
  redirect: 0
  responsive_image: 0
  role_delegation: 0
  save_edit: 0
  scheduled_transitions: 0
  schema_article: 0
  schema_article_example: 0
  schema_event: 0
  schema_job_posting: 0
  schema_metatag: 0
  schema_organization: 0
  schema_person: 0
  search_api: 0
  search_api_db: 0
  shortcut: 0
  simple_sitemap: 0
  simple_user_management: 0
  site_settings: 0
  site_settings_type_permissions: 0
  soapbox_breadcrumbs: 0
  soapbox_featured_cards: 0
  soapbox_field_plugins: 0
  soapbox_filters: 0
  soapbox_forms: 0
  soapbox_media: 0
  soapbox_nodes: 0
  soapbox_pdf: 0
  soapbox_related_content: 0
  soapbox_routes: 0
  soapbox_themes: 0
  soapbox_views: 0
  svg_image: 0
  symfony_mailer: 0
  system: 0
  taxonomy: 0
  text: 0
  textarea_widget_for_text: 0
  textfield_counter: 0
  token: 0
  toolbar: 0
  twig_field_value: 0
  twig_tweak: 0
  unified_date: 0
  update: 0
  user: 0
  views_ajax_history: 0
  views_contextual_filters_or: 0
  views_ui: 0
  viewsreference: 0
  webp: 0
  workflows: 0
  menu_admin_per_menu: 1
  pathauto: 1
  content_translation: 10
  views: 10
  paragraphs: 11
  soapbox: 1000
  eu_cookie_compliance: 1001
theme:
  stable: 0
  classy: 0
  nrgi: 0
  claro: 0
profile: soapbox
